body{
	background:#fff;
	}
.page-wrap{
	width:80%;
	margin:0 auto;
	}
.reg{
	background:#eb2121;
	color:#fff;
	min-height:120px;
	height:auto;
	padding:0 50px;
	}
	.dat h3:first-child{
		font-weight:bold;
	}
.reg-btn{
	text-align:center;
	padding:14% 0;
	}
.btn1{
	background:#fff;
	color:#eb2121;
	border:solid 2px #264677;
	border-radius:50px;
	font-weight:bold;
	font-size:20px;
	}
.head1{
	padding:10px;}
.head1 h2{
	color:#264677;
	font-weight:bold;}
.img-about{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.8);
	border:solid 1px #ccc;
	padding:5px;
	}
.img-about.immg{
	margin:0 auto;}
.about-head h2{
	background:#eb2121;
	color:#fff;
	font-weight:bold;
	padding:10px;
	}
.head2{
}
.head2 h3{
	color:#eb2121;
	font-weight:bold;}
.head3{
}
.head3 h4{
	color:#264677;
	font-weight:bold;}
	
.reg1{
	text-align:center;
	padding:5px;}
.head4{
	text-align:center;}
.head4 h3{
	color:#000;
	font-weight:bold;
	}
.sub-head h4{
	background: #eb2121;
	color:#fff;
	display:inline;
	padding:5px;
	font-weight:bold;}
.head5{
	}
.head5 h2{
	color:#264677;
	font-weight:bold;
	line-height:2;
	}
.list2{
	font-weight:bold;
	color:#eb2121;}
.lp{
	color:#000;}
.book{
	padding:10px 0;}
.pad5{
	padding:5px;}